
/* Saving Card css start */
/*.savings-card .explore-more{border-bottom:0}*/
body.savings-card .banner-img.b-img-acs {
  display: inline-block;
}
.savings-card .container.middle-content > div:nth-last-of-type(4):nth-last-of-type(4) {
  max-width: 100%;
  padding: 0;
  width: 100%;
}
.savings-card sup.pad-rt {
  margin-left: -6px;
}

.savings-card h1.text-center.banner-title.saving-head {
  position: absolute;
  top: 45px;
  color: #e1c3e2;
  font-size: 20px;
  font-family: Dinot-Light, sans-serif;
  line-height: 22px;
  }
  .saving-new-sec .req-cta-button a:hover{
  background-color: white;
  color: #eb7223;
  transition: all 0.2s ease-out;
  }
  .saving-new-sec .req-cta-button a::before{
  content: " ";
  background: url(/content/dam/open-digital/brilinta-hcp/en/global/Card-icon.svg);
  display: inline-block;
  width: 33px;
  height: 21px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  left: 10px;
  top: 12px;
  position: absolute;
  z-index: 999;
  }
  
  .saving-new-sec .req-cta-button a:hover::before{
  background-image: url(/content/dam/open-digital/brilinta-hcp/en/global/Card-icon-hoverorg.svg);
  }
  .button-saving a {
  max-width: 175px;
  width: 100%;
  border: 2px solid #61116a;
  border-radius: 10px;
  padding: 10px 18px;
  font: 18px/23px Dinot-Medium, sans-serif;
  display: inline-block;
  background: #61116a;
  color: #fff;
  text-decoration: none;
  text-align: center;
  }
  
  .button-saving {
  text-align: center;
  position: relative;
  top: 45px;
  }
  
  .button-saving a:hover {
  border: 2px solid #61116a;
  color: #61116a;
  background-color: white;
  }
  
  span.of-generic {
  font-size: 34px;
  font-family: Dinot-Regular, sans-serif;
  }
  
  .perple-text-brackets {
  color: #e34791;
  }
  
  .orange-var {
  color: #f08b1d !important;
  }
  
  /*.foot-notes p.foot-note a {
  font-weight: bold;
  }*/
  
  .savings-card p.medium-purple {
  line-height: 25px;
  font: 14px/22px Lato-Regular, sans-serif;
  }
  
  /*span.pink-label.pink-text-brackets {
  color: #eb68f1;
  }*/
  
  /* span.pink-text-brackets {
  color: #eb68f1;
  }
   */
  h2.text-center.eachmonth {
  color: #61116a;
  font-weight: bold;
  font-size: 37px;
  position: relative;
  padding-bottom: 60px;
  position: relative;
  }
  
  h2.affordable {
  position: absolute;
  left: 47%;
  /* top: 13.5%;
  max-width: 27%; */
  font-size: 37px;
  }
  
  h2.affordable.desktop-only p:nth-child(2) span {
  color: #61116a;
  border-bottom: 1px solid;
  border-bottom: 6px solid orange;
  }
  
  h2.affordable.desktop-only p {
  font-size: 39px;
  font-weight: bold;
  line-height: 55px;
  }
  
  .new-image.savingcard-next {
  width: 40%;
  position: absolute;
  left: 11%;
  }
  .new-image.savingcard-next {
    min-height: 200px;
    position:relative;
  }
  body.savings-card .new-image.savingcard-next {
      /* min-height: 200px; */
      min-height: 180px;
      position:relative;
    }
  
  p.medium-purple.color {
  color: #9870a1;
  text-transform: uppercase;
  padding-bottom: 15px;
  padding-top: 25px;
  font-size: 15px;
  font-weight: bold;
  }
  
  .commercial-patient {
  display: none;
  }
  
  .savings-card h3.text-center.banner-title.saving-head {
  position: absolute;
  top: 142px;
  }
  
  .savings-card h3.text-center.banner-title.saving-head a {
  color: #e1c3e2;
  font-size: 20px;
  font-family: Dinot-Light, sans-serif;
  line-height: 22px;
  border-bottom: 3px solid orange;
  }
  
  .saving-new-sec .req-cta-button a {
  width: 270px;
  border: 2px solid #eb7223;
  background-color: #eb7223;
  position: relative;
  text-align: end;
  }
  
  a.saving_link2 {
  position: relative;
  left: 64px;
  border-bottom: 2px solid orange;
  }
  
  a.saving_link1 {
  border-bottom: 3px solid orange;
  }
  
  .savings-card
  .container.middle-content
  > div:nth-last-of-type(3):nth-last-of-type(3) {
  max-width: 100%;
  padding: 0;
  width: 100%;
  }
  
  .color-dark-violet {
  color: #61116a;
  }
  
  h1.special-styled {
  font: 32px/36px Dinot-Bold, sans-serif;
  }
  .savings-card h1.special-styled {
    padding-top: 42px;
  }
  h1.special-styled span {
  color: #4f4c4d;
  }
  
  h1 {
  padding-top: 20px;
  padding-bottom: 16px;
  }
  
  .saving-card-section {
  padding-top: 20px;
  }
  
  .savings-card .container.middle-content > div:nth-last-of-type(3):nth-last-of-type(3) {
      max-width: 100%;
      padding: 0;
      width: 100%;
  }
  .component-section.additional-page {
  border-top: 8px solid rgba(214, 214, 214, 0.7);
  margin-top: 20px;
  }
  
  .saving-card-section .column-1 {
  padding-bottom: 20px;
  }
  
  .saving-card-section .column-2 .new-image {
  max-width: 294px;
  margin: 0 auto;
  padding-left: 25px;
  }
  
  .saving-card-section .column-1 p.card-text {
  text-align: center;
  }
  
  .saving-card-section .column-2 .expand-img-mobile {
  width: 275px !important;
  }
  
  .savings-card-benefit {
  background: #f4eef6;
  margin-top: -22px;
  padding: 25px 20px 30px 22px;
  }

  body.savings-card .savings-card-top-mg {
      margin-top: unset !important;
  }
  
  .savings-card-benefit h5 {
  padding-bottom: 20px;
  }
  
  .savings-card-benefit ul {
  border-left: 1px solid #ddc9e2;
  padding-left: 40px;
  }
  
  .savings-card .foot-notes {
  padding-top: 25px;
  padding-bottom: 40px;
  }
  /*.savings-card .foot-notes p.foot-note a{text-decoration:underline !important}
  .savings-card .foot-notes p.foot-note a:focus,
  .savings-card .foot-notes p.foot-note a.active{color:#4f4c4d}*/
  .savings-card-download {
  padding: 0;
  }
  
  .savings-card-download h2 {
  padding-top: 25px;
  padding-bottom: 0px;
  }
  
  .savings-card-download > div {
  border-bottom: 1px solid rgba(214, 214, 214, 0.7);
  }
  
  .savings-card-download .savings-card-wrapper {
  padding-top: 40px;
  padding-bottom: 38px;
  }
  
  .savings-card-download div.last-child,
  .savings-card-download > div.foot-notes {
  border: 0;
  }
  
  /* .savings-card-download div.last-child .savings-card-wrapper {
  padding-bottom: 0;
  } */
  
  .savings-card-download div.last-child .savings-btn {
  padding-bottom: 0;
  }
  
  .savings-card-download div.last-child .savings-btn p.body-copy {
  text-align: left;
  padding-left: 83px;
  }
  
  .savings-card-download .savings-btn {
  padding-bottom: 30px;
  text-align: center;
  }
  
  .savings-card-wrapper .left-section {
  float: left;
  }
  
  .savings-card-wrapper .right-section {
  overflow: hidden;
  padding-left: 20px;
  }
  
  .savings-card-wrapper a,
  .savings-card-wrapper a.tel-no:hover,
  .savings-card-wrapper a.tel-no:focus {
  color: #4f4c4d;
  }
  
  #popup-template.savings-card-form .btn.clear-btn {
  outline: 0;
  }
  
  #popup-template.savings-card-form .btn.clear-btn:active {
  box-shadow: 0 0 black;
  }
  /* MEDICARE PART D COVERAGE CSS Start */
  .multi-column-container.medicare-patients {
  background: #f4eef6;
  padding: 25px;
  margin: 35px 0;
  }
  
  .month-pay-icon > div {
  width: 109px !important;
  }
  
  .multi-column-container.medicare-patients .column-2 {
  padding-top: 25px;
  }
  
  .medicare-part-d-coverage .foot-notes {
  padding-top: 15px;
  margin-left: 8px;
  }
  
  #popup-template.success-msg .modal-body {
  min-height: auto;
  }
  
  sup.pad-rt {
  padding-right: 1px;
  }
  
  .savings-card .form-main-section-header h2.border a b {
  white-space: nowrap;
  }
  
  /* START - JIRA GDDWS-6202 - Dynamic form component update AWS */
  .dynamic-savings-card-section .savings-card-wrapper {
  padding-top: 40px;
  padding-bottom: 38px;
  }
  
  .dynamic-savings-card-section .dynamic-savings-card .form-validation {
  height: auto;
  top: 0;
  vertical-align: baseline;
  max-width: none;
  }
  
  .dynamic-savings-card-section
  .dynamic-savings-card
  .form-validation
  .button-group {
  margin: 0;
  width: 100%;
  text-align: center;
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(214, 214, 214, 0.7);
  }
  
  .dynamic-savings-card-section
  .dynamic-savings-card
  .form-validation
  .clear-btn {
  display: none;
  }
  
  .dynamic-savings-card-section
  .dynamic-savings-card
  .form-validation
  .submit-btn {
  max-width: 375px;
  width: 100%;
  border: 2px solid #61116a;
  border-radius: 10px;
  padding: 10px 18px;
  font: 18px/23px Dinot-Medium, sans-serif;
  display: inline-block;
  background: #61116a;
  color: #fff;
  text-decoration: none;
  }
  
  .dynamic-savings-card-section
  .dynamic-savings-card
  .form-validation
  .submit-btn:hover {
  color: #61116a;
  background: #fff;
  }
  
  .dynamic-savings-card-section
  .dynamic-savings-card
  .form-validation
  .submit-btn:focus,
  .dynamic-savings-card-section
  .dynamic-savings-card
  .form-validation
  .submit-btn:active {
  outline: none;
  opacity: 1;
  }

  body.savings-card a.txt-line-pD {
      padding-bottom: 4px;
  }
  
  .dynamic-savings-card-section .dynamic-savings-card .captch-holder {
  display: none;
  }
  /* END - JIRA GDDWS-6202 - Dynamic form component update AWS */
  .commercial-patient {
  text-align: center;
  }
  
  @media screen and (max-width: 991.5px) {

     
  
  .new-image.savingcard-next {
  width: 100%;
  left: 8%;
  }
  
  /* .new-image a.image-navigation-link{
  margin-right: -22px;
  max-width: 340px;
  } */
  .saving-new-sec h2 {
  font-size: 24px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 14px;
  }
  
  .savings-card .saving-img {
  top: 4px;
  }
  
  .savings-card .saving-button a {
  padding-top: 5px;
  }

  .savings-card .sc-com-pdL-0 {
      padding-left: 0px !important;
  }
  
  .dir-change .see-txt {
  padding-left: 10px;
  font-size: 20px;
  padding-top: 10px
  }
  
  .medicare-part-d-coverage .subpage-banner .banner-title {
  left: 70px;
  top: 64px;
  }
  
  .savings-card .subpage-banner .banner-title {
  left: 155px;
  max-width: 54%;
  }
  /*.savings-card .subpage-banner .banner-title {
  padding: 0 115px;
  }*/
  .medicare-part-d-coverage .subpage-banner .banner-title {
  padding: 0 90px;
  }
  
  .savings-card .foot-notes {
  padding-left: 0px;
  }
  
  .savings-card .additional-page {
  padding-left: 10px;
  padding-right: 10px;
  }
  
  .savings-card .foot-notes {
  padding-bottom: 10px;
  }
  
  .savings-card .subpage-banner .saving-head {
  font-size: 22px;
  line-height: 1.2;
  }
  
  .additional-page .page-section-inner.container {
  padding-left: 0;
  padding-right: 0;
  }
  
  .multi-column-container.medicare-patients {
  margin-bottom: 26px;
  }
  
  .saving-new-sec {
  border-radius: 15px;
  border: 6px solid #e3e3e3;
  margin-top: 20px;
  margin-bottom: 50px;
  padding-left: 6px;
  padding-right: 7px;
  padding-bottom: 55px;
  padding-top: 15px;
  /* box-shadow: 4px 4px 14px rgb(0 0 0 / 20%); */
  }
  
  .saving-txt {
  text-align: center;
  padding-top: 13px;
  }
  
  .min-width {
  width: 93%;
  }
  
  .dir-change {
  text-align: center;
  }
  
  .saving-img {
  width: 29px;
  position: relative;
  left: -7px;
  top: 3px;
  }
  
  .saving-button {
  padding: 15px 0;
  }
  }
  
  @media screen and (min-width: 992px) {
  .savings-card .acs-interior-man img, .cad-interior-img img .plato-img, .savings-card .cad-man img, .savings-card .stroke-man img{
  position: relative;
  height: 235px;
  }

  .savings-card .subpage-banner .banner-title {
      margin-left: 395px;
  }

  .savings-card .acs-interior-man img
  {
      width: 440px !important;
      padding-top: 12px;
  }
  
  /* .savings-card .references .page-section-inner ol.list-view {
  padding-left: 6px;
  } */
  
  /* .savings-card .references h5 {
  padding-top: 49px;

  position: relative;
  right: 10px;
  } */

  .savings-card .references h5.medium-purple {
      font: 18px/23px Dinot-Medium, sans-serif;
  }
  
  .savings-card .stydesign {
  /*position: relative;*/
  /*left: 165px;*/
  /*top: 50px;*/
  /*max-width: 75%;*/
  padding-bottom: 25px;
  max-width: 1170px;
  margin: 0 auto;
  }
  
  .savings-card .subpage-banner {
  height: 220px !important;
  /*padding-top: 15px;*/
  }
  
  .medicare-patients .column-2 {
  padding-left: 100px !important;
  margin-top: -15px;
  }
  
  .medicare-patients .column-2 p {
  text-align: left;
  }
  
  .month-pay-icon > div {
  width: 95px !important;
  padding-top: -4px;
  position: relative;
  top: -6px;
  }
  
  .month-pay-icon > div img {
  width: 70px !important;
  }
  /* Saving Card css start */
  
  .saving-head {
  max-width: 650px !important;
  /*left: 33% !important;*/
  ;
  }
  
  .component-section.additional-section .page-section-inner.container,
  .component-section.additional-page .page-section-inner.container {
  padding-left: 0;
  padding-right: 0;
  }
  
  .savings-card .savings-card-download {
  width: 100%;
  }
  
  h1.special-styled {
  padding-bottom: 30px;
  font-size: 40px;
  text-align: center;
  /* padding-top: 58px !important; */
  }
  
  .dir-change h1.special-styled{
  padding-top: 10px;
  }
  
  .savings-card .req-cta-button {
  text-align: center;
  }
  
  .saving-card-section .row {
  display: flex;
  align-items: center;
  }
  
  .saving-card-section .column-1 {
  left: 45px;
  }
  
  .saving-card-section .column-2 .new-image {
  max-width: 450px;
  }
  
  .saving-card-section .column-2 .expand-img-mobile {
  width: 420px !important;
  }
  
  .savings-card-benefit {
  overflow: hidden;
  display: flex;
  align-items: center;
  padding-bottom: 20px;
  margin-top: -35px;
  padding-top: 56px;
  }

  body.savings-card .savings-card-top-mg {
      margin-top: unset !important;
  }
  
  .savings-card-benefit h5 {
  width: 41%;
  }
  
  .savings-card-benefit h5,
  .savings-card-benefit ul {
  float: left;
  }
  
  .savings-card-benefit ul.list-view {
  padding-left: 50px;
  }
  
  .savings-card-download > div {
  clear: both;
  overflow: hidden;
  display: flex;
  align-items: center;
  }
  
  .savings-card-download h2 {
  padding-bottom: 30px;
  }
  
  .savings-card-download div.last-child .savings-btn p.body-copy {
  padding-left: 52px;
  }
  
  .savings-card-download .savings-card-wrapper {
  width: 68%;
  max-width: 790px;
  float: left;
  border-right: 1px solid rgba(214, 214, 214, 0.7);
  }
  
  .savings-card-download .savings-btn {
  width: 32%;
  max-width: 380px;
  float: left;
  padding-bottom: 0;
  }
  
  .savings-card-download .savings-btn .primary-buttons {
  max-width: 175px;
  width: 100%;
  }
  
  .savings-card-download div.last-child,
  .savings-card-download > div.foot-notes {
  clear: both;
  }
  
  .savings-card .savings-card-download .foot-notes {
  padding-bottom: 10px;
  /* padding-left: 81px; */
  }
  
  .savings-card p.card-text {
  padding: 0;
  }
  
  .savings-card .subpage-banner .saving-head {
  font-size: 40px;
  line-height: 1.25;
  letter-spacing: -0.025em;
  margin-top: 8px;
  }
  
  .mg-tp6 {
  margin-top: 6px;
  }
  
  #popup-template .modal-dialog .modal-body h5.medium-purple {
  padding-top: 11px;
  }
  
  #popup-template .modal-dialog .modal-body h5.last {
  padding-bottom: 21px;
  }
  
  #popup-template .modal-dialog .modal-body .modal-popup-content {
  padding-right: 40px;
  }
  
  #expandingModal .modal-dialog .modal-body h5 {
  padding-top: 30px;
  }
  /* MEDICARE PART D COVERAGE CSS Start */
  .medicare-part-d-coverage h1 {
  padding-top: 19px;
  }
  
  .multi-column-container.medicare-patients {
  padding-bottom: 12px;
  }
  
  .multi-column-container.medicare-patients .row {
  display: flex;
  align-items: center;
  }
  
  .multi-column-container.medicare-patients .month-pay-icon {
  text-align: right !important;
  }
  
  .multi-column-container.medicare-patients .column-1 {
  width: 25%;
  padding: 0;
  }
  
  .multi-column-container.medicare-patients .column-2 {
  width: 65%;
  padding: 0;
  }
  
  /* START - JIRA GDDWS-6202 - Dynamic form component update AWS */
  .dynamic-savings-card-section .row {
  margin: 0;
  border-bottom: 1px solid rgba(214, 214, 214, 0.7);
  }
  
  .dynamic-savings-card-section .row .column-1 {
  width: 68%;
  max-width: 790px;
  padding: 0;
  }
  
  .dynamic-savings-card-section .row .column-2 {
  width: 32%;
  padding: 0;
  }
  
  .dynamic-savings-card-section .savings-card-wrapper {
  border-right: 1px solid rgba(214, 214, 214, 0.7);
  }
  
  .dynamic-savings-card-section
  .dynamic-savings-card
  .form-validation
  .button-group {
  border-bottom: none;
  }
  
  .dynamic-savings-card-section
  .dynamic-savings-card
  .form-validation
  .submit-btn {
  max-width: 175px;
  }
  
  .dynamic-savings-card-section .dynamic-savings-card .form-validation {
  padding-top: 40px;
  }
  /* END - JIRA GDDWS-6202 - Dynamic form component update AWS */
  .dir-change {
  display: block;
  width: 812px;
  margin: 20px auto 55px auto;
  padding-bottom: 20px;
  margin-bottom: 30px;
  /*display: -ms-flexbox;
  display: -webkit-flex;*/
  ;
  }
  /*.saving-new-sec{border:solid 2px;width: 900px; margin: 20px auto 55px auto; margin-bottom: 30px;display: -ms-flexbox;border-radius: 15px;border: 4px solid rgba(149,148,148,0.7);}
  */
  .saving-new-sec {
  border: solid 2px;
  width: 900px;
  margin: 55px auto 55px auto;
  /* margin-bottom: 30px; */
  /*display: -ms-flexbox;*/
  border-radius: 15px;
  border: 6px solid #e3e3e3;
  /*filter: drop-shadow(0px 2px 2px #E3E3E3);*/
  /* box-shadow: 7px 7px 14px rgb(0 0 0 / 20%); */
  }
  
  .saving-txt {
  font-size: 20px;
  text-align: center;
  padding-top: 20px;
  }
  
  .see-txt {
  font-size: 24px;
  text-align: center;
  margin-top: 40px;
  }
  
  .saving-img {
  width: 23px;
  position: relative;
  left: -10px;
  top: 2px;
  }
  
  .min-width {
  width: 93%;
  }
  body.savings-card .ulist-mg-none {
      margin-bottom: unset !important;
  }

  body.savings-card .savings-card-download div.last-child .savings-card-wrapper {
      padding-bottom: 25px;
  }

  body.savings-card .top-pD-footnote-sc {
      padding-top: 5px;
      max-width: 99%;
  }
  }
  
  @media screen and (min-width: 500px) and (max-width: 767px) {
  .medicare-part-d-coverage .subpage-banner .banner-title {
  left: 115px;
  }
  
  .savings-card .subpage-banner .banner-title {
  left: -100px;
  width: 420px;
  }
  
  .medicare-part-d-coverage .subpage-banner .banner-title {
  left: 130px !important;
  top: 85px;
  }
  
  .savings-card .subpage-banner .banner-title {
  left: 50px;
  top: 88px;
  }
  }
  
  @media screen and (min-width: 992px) and (max-width: 1200px) {
  /*.subpage-banner .banner-title {
  left: -75px;
  }
  .savings-card.acs-indication .subpage-banner .banner-title {
  left: 204px;
  }
  .medicare-part-d-coverage.acs-indication .subpage-banner .banner-title {
  left: 185px;
  }*/;
  }
  
  @media screen and (min-width: 320px) and (max-width: 392px) {
      
      .savings-card .new-image.savingcard-next {
  width: 85%;
  left: 50px; 
}
      
  .explore-more .explore-more-list li a span.disp-small-block {
  display: block;
  }
  
  .explore-more .explore-more-list li a.pos-rel::after {
  top: -20px;
  }
  
  .explore-more .explore-more-list li a.pos-rel-mid::after {
  top: -25px;
  }
  }

  @media screen and (min-width: 320px) and (max-width: 991px) {
      
    .savings-card .new-image.savingcard-next {
        width: 85% !important;
        left: 50px !important; 
    }
  }
  
  @media screen and (max-width: 500px) {
  
  .medicare-part-d-coverage .subpage-banner .banner-title {
  left: 55px;
  }
  
  .savings-card .subpage-banner .banner-title {
  top: 65px;
  }
  }
  
  @media screen and (min-width: 768px) and (max-width: 991px) {
  /* .savings-card.acs-indication .subpage-banner .banner-title {
  left: 40% !important;
  } */


  .tab-banner-dis .expand-img-desktop, .desk-mobl-img-none {
      display: none !important;
  }

  .tab-banner-dis .expand-img-mobile, .tab-banner-dis .expand-img-mobile .new-image-mobile {
      display: block !important;
  }

  /* .savings-card.acs-indication .subpage-banner .banner-title.tab-banner-dis-left {
      left: 10% !important;
  } */

  body.savings-card .subpage-banner.tab-banner-height {
      /* height: 353px !important; */
      height: 385px !important;
  }
  body.savings-card h3.text-center.banner-title.saving-head.tab-banner-dis-left {
      max-width: 280px !important;
  }



  
  h2.text-center.banner-title.saving-head {
  max-width: 56%;
  /* left: 32% !important; */
  top: 47%;
  }
  
  .medicare-part-d-coverage .subpage-banner .banner-title {
  left: 235px !important;
  top: 48%;
  }
  }
  
  @media screen and (min-width: 1200px) {
  .saving-head {
  max-width: 650px !important;
  /* left: 10% !important;*/
  ;
  }
  
  .new-image.pink-var.brilinta-img {
  max-width: 80%;
  margin: 0 auto;
  }
  
  .savings-card-benefit {
  padding-bottom: 20px;
  margin: 0;
  padding-top: 20px;
  }
  
  .savings-card-benefit {
  margin: 20px 0px 0px;
  padding: 20px 20px 20px 87px;
  }
  
  .savings-card-benefit h5 {
  padding-bottom: 0px;
  }
  
  h5.medium-purple {
  font: 17px/23px Dinot-Medium, sans-serif;
  }
  
  .savings-card-benefit ul.list-view {
  padding-left: 50px;
  }
  }

  @media screen and (max-width: 767px) {
  body.medicare-part-d-coverage .medi-mT0-para {
      margin-top: unset !important;
      letter-spacing: unset !important
  }

  body.savings-card .medi-mT0-para {
      margin-top: unset !important;
      letter-spacing: unset !important
  }

  body.savings-card p.bril-is-font-sc {
      font-size: 27px !important;
  }

  body.savings-card h1.text-center.banner-title.saving-head.tab-banner-dis-left {
      max-width: 280px !important;
  }
  body.savings-card h2.text-center.banner-title.saving-head.tab-banner-dis-left {
      max-width: 278px !important;
  }
  body.savings-card h3.text-center.banner-title.saving-head.tab-banner-dis-left {
      max-width: 280px !important;
  }

  }
  
  @media screen and (min-width: 375px) and (max-width: 767px) {
      h1.text-center.special-styled.half {
          position: relative;
          bottom: 34px;
      }
  h2.text-center.banner-title.saving-head {
  text-align: left;
  max-width: 60%;
  left: 150px;
  right: 0px !important;
  }
  h2.text-center.eachmonth{
      font-size: 26px;
      line-height: 32px;
      /* width: 100%; */
      max-width: 95%;
      margin: 0 auto;
  }
  span.of-generic {
  font-size: 23px;
  font-family: Dinot-Regular, sans-serif;
  }
  h1.special-styled {
      font: 29px/36px Dinot-Bold, sans-serif;
      padding-top: 49px;
      padding-bottom: 10px;
  }
  body.savings-card h1.text-center.special-styled.half {
      font: 25px/36px Dinot-Bold, sans-serif;
  }
  body.savings-card h1.bff-spl-style-font {
      font: 26px/36px Dinot-Bold, sans-serif;
  }
  .savings-card .subpage-banner .banner-title {
  max-width: 52%;
  }
  }
  
  @media screen and (min-width: 400px) and (max-width: 500px) {

      .savings-card .subpage-banner .banner-title {
          top: 0 !important;
          left: 0 !important;
      }
 /* .savings-card .subpage-banner .banner-title {
  left: 180px !important;
  max-width: 54% !important;
  }*/
  }
  @media screen and (min-width: 400px) and (max-width: 991px) {
    .savings-card .new-image.savingcard-next {
        width: 323px !important;
        left: 35px !important;
        margin: 0 auto !important;
    }
  }
  @media screen and (min-width: 501px) and (max-width: 700px) {
  /*.savings-card .subpage-banner .banner-title {
  left: 160px !important;
  }*/
  }
  
  @media screen and (width: 375px) {
  h2.text-center.banner-title.saving-head {
  font-size: 20px;
  }
  }
  
  @media screen and (min-width: 375px) and (max-width: 768px) {
  .savings-card-benefit {
  margin-top: 0px;
  padding: 30px 20px 0px 22px;
  }
  
  .savings-card-benefit h5 {
  padding-bottom: 11px;
  }
  
  .text.parbase ul.list-view {
  list-style-type: none;
  margin-bottom: 10px;
  margin-left: 10px;
  }
  
  .isi-footer-content .text.parbase ul.list-view {
  margin-left: 0px;
  }
  
  .savings-card-benefit ul {
  border-top: 1px solid #ddc9e2;
  border-left: 0px;
  padding: 10px 0px 10px;
  }
  }
  
  .medicare-part-d-coverage .month-pay-icon > div {
  margin: 0px auto;
  }
  
  .savings-card .saving-txt {
  font-family: 'Dinot-Medium', sans-serif;
  }
  
  .savings-card hr {
  border-top: 2px solid #e3e3e3;
  }
  
  .saving-button a:before {
  content: " ";
  background: url(/content/dam/open-digital/brilinta-hcp/en/global/Card-icon.svg);
  display: inline-block;
  width: 31px;
  height: 19px;
  left: -10px;
  top: 3px;
  position: relative;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  }
  
  .saving-button a:hover:before {
  content: " ";
  background: url(/content/dam/open-digital/brilinta-hcp/en/global/Card-icon-hover.svg);
  display: inline-block;
  width: 31px;
  height: 19px;
  left: -10px;
  top: 3px;
  position: relative;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  }
  
  .savings-card .footer hr {
  display: none;
  }
  @media (min-width: 991px){
  h1.special-styled span br{
  display: none;
  }

  body.savings-card h1.bff-spl-style-font {
    padding-top: 52px !important;
    padding-bottom: 15px !important;
  }

  body.savings-card h2.text-center.eachmonth {
    padding-bottom: 75px !important;
  }
  
  }
  
  
  
  @media screen and (max-width: 991px) {

  /* .savings-card .savings-card-banner-img {
    margin-left: 50px;
  } */
  
  .savings-card .right-section p:nth-child(2) {
  /* border-bottom: 2px solid #e5e5e5; */
  padding-bottom: 7px;
  }
  .border-btm {
  border-bottom: 2px solid #e5e5e5;
  padding-bottom: 12px !important;
  }
  
  .button-saving a {
  /* max-width: 100%; */
  max-width: 375px;
  }
  
  .button-saving {
  top: 0;
  border-bottom: 1px solid rgba(214, 214, 214, 0.7);
  padding-bottom: 30px;
  }
  
  h2.affordable-mobile p:nth-child(2) span {
  color: #61116a;
  border-bottom: 1px solid;
  border-bottom: 6px solid orange;
  font-size: 37px;
  }
  
  h2.affordable-mobile p {
  font-size: 35px;
  font-weight: bold;
  }
  
  h2.affordable-mobile.mobile-only {
  text-align: center;
  margin: 30px 0 40px 0;
  }
  
  .stydesign {
  /* position: relative;
  left: 10px;
  right: 27px;
  width: 360px; */
  padding: 30px 10px 0 10px;
  }
  
  body.savings-card .subpage-banner {
  height: 353px !important;
  }
  
  body.savings-card .subpage-banner {
  height: 444px !important;
  }
  
  body.savings-card .subpage-banner .page-section-inner {
  height: initial !important;
  width: 100%;
  }
  
  body.savings-card .subpage-banner h1.text-center.banner-title.saving-head,
  body.savings-card .subpage-banner h2.text-center.banner-title.saving-head,
  body.savings-card .subpage-banner h3.text-center.banner-title.saving-head {
  width: 100%;
  max-width: 73%;
  left: 0;
  top: initial;
  right: initial !important;
  position: relative;
  transform: none;
  text-align: center;
  margin: 0 auto;
  float: none;
  line-height: 30px;
  color: white;
  font-weight: 300;
  }
  
  h2.text-center.banner-title.saving-head {
  font-size: 23px;
  padding-bottom: 20px;
  }
  
  h3.text-center.banner-title.saving-head {
  padding-bottom: 10px;
  }
  
  a.saving_link2 {
  padding-top: 15px;
  }
  
  body.savings-card .subpage-banner h3.text-center.banner-title.saving-head a {
  display: inline-block;
  left: initial;
  right: initial;
  font-size: 15px;
  color: white;
  font-weight: 300;
  border-bottom: 3px solid orange;
  }
  
  body.savings-card .subpage-banner .banner-img {
  width: 80%;
  left: initial !important;
  top: 0;
  max-width: 100%;
  margin: 15px auto 0 auto;
  /* width: 62% !important; */
  width: 207px !important;
  display: block;
  }
  
  body.savings-card .subpage-banner .new-image .new-image-mobile {
  top: 9px;
  margin: 0 auto;
  position: relative;
  left: initial;
  }
  .savings-card-wrapper .right-section {
  overflow: hidden;
  padding-left: 20px;
  }

  body.savings-card h2.text-center.eachmonth{
    padding-bottom: 40px !important;
  }

  }
  
  